Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 21:23:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD Mohamed Saleh                    Hi team, I ordered some stuff online and received a message that it has been delivered when it has not!           01:07 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:07 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:07 AM, 28th Nov                     Mohamed Saleh                    1           01:07 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Hello Mohamed Saleh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:07 AM, 28th Nov                     Mohamed Saleh                    1           01:08 AM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:08 AM, 28th Nov                     Mohamed Saleh                    9402694179           01:08 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            01:08 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:08 AM, 28th Nov                     Mohamed Saleh                    2           01:08 AM, 28th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:08 AM, 28th Nov                     Mohamed Saleh                    1           01:08 AM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:08 AM, 28th Nov                     Mohamed Saleh                    [email-masked]           01:09 AM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:09 AM, 28th Nov                   Mohammed                   Hi Mohamed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:10 AM, 28th Nov                     Mohamed Saleh                    Hi Tawfik, I hope all is great           01:10 AM, 28th Nov                     Mohamed Saleh                    I ordered some stuff and received a message that it has been delivered when it has not           01:10 AM, 28th Nov                     Mohamed Saleh                    My order no. is  9402694179           01:11 AM, 28th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:12 AM, 28th Nov                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (+971509205677) and delivered the order on (11/27/22 9:46 PM).           01:14 AM, 28th Nov                     Mohamed Saleh                    Take your time, thanks           01:14 AM, 28th Nov                   Mohammed                   We request you to please check with your security, family members regarding your order.           01:14 AM, 28th Nov                     Mohamed Saleh                    I have not received any calls by that time neither received a parcel at the security desk           01:14 AM, 28th Nov                     Mohamed Saleh                    Meanwhile my family and I were all together           01:16 AM, 28th Nov                     Mohamed Saleh                    Please double check with your currier           01:17 AM, 28th Nov                     Mohamed Saleh                    And revert back to me the soonest           01:17 AM, 28th Nov                   Mohammed                   We apologies for the inconvenience caused.           01:18 AM, 28th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:18 AM, 28th Nov                     Mohamed Saleh                    When will you get back to me ?           01:19 AM, 28th Nov                   Mohammed                   We will get back to you via your email address ASAP           01:20 AM, 28th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:20 AM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361664